#### PyKDE - Python Bindings for KDE

# class KAboutPerson |
Table of contents
Modules
kdecore Classes
All Classes

Module | kdecore
Class | KAboutPerson
Inherits |

### methods

- KAboutPerson (name, task, emailAddress, webAddress)

  returns a KAboutPerson instance
  Argument | Type | Default
  --- | --- | ---
  name | char |
  task | char |
  emailAddress | char |
  webAddress | char |

- KAboutPerson ()

  returns a KAboutPerson instance

- emailAddress ()

  returns (QString)

- name ()

  returns (QString)

- task ()

  returns (QString)

- webAddress ()

  returns (QString)